« Previous | Next » 

Revision 2335

Added by Hiroyuki Yamamoto almost 5 years ago

configure.in: increased LT_CURRENT because the interface is not completely compatible.

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences